import React from 'react';
export default function UnfoldMore(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-96 274-302l68-68 138 139 138-139 68 68zM342-589l-68-67 206-206 206 206-68 67-138-138z" })));
}
